@charset "utf-8";
/* CSS Document */

body,
html {
  width: 100%
}

html {
  font-size: 1px;
}

@media screen and (max-width: 750px) {
  html {
    font-size: 0.13333333333vw;
  }
}

body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", "微软雅黑", Arial;
  line-height: 1.5;
  width: 100%;
  margin: 0px auto;
}

img {
  border: 0;
  display: inline;
  vertical-align: bottom;
  width: auto;
  height: auto;
  max-width: 100%;
}

div,
ul,
li,
dl,
dd,
span,
h1,
h2,
p,
h4,
h3 {
  margin: 0;
  padding: 0;
  list-style: none;
}

.clear {
  clear: both;
}

input,
textarea {
  outline: none;
}

a {
  text-decoration: none;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

* {
  box-sizing: border-box;
}

.flex-between {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.flex-center-y {
  display: flex;
  align-items: center;
}

.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flex-column {
  flex-direction: column;
}

.container {
  padding: 0rem 25rem;
  width: 100%;
}

.app {
  width: 100%;
  margin: auto;
  position: relative;
  font-size: 31rem;
  background-color: #af0002;
  color: #000;
}

.container {
  padding: 0 34rem;
  max-width: 750px;
  width: 100%;
  margin: 0px auto;
  display: block;
}

.app:after {
  content: "\200B";
  display: block;
  height: 0px;
  overflow: hidden;
  clear: both;
}

.adv_banner {
  text-align: center;
  position: relative;
  width: 100%;
}

.adv_banner img {
  width: 100%;
  height: auto;
}
.adv_banner .box{
  background-color: #fff;
  border-radius: 16rem;
  width: 666rem;
  position: absolute;
  left: 50%;
  transform:translateX(-50%);-webkit-transform:translateX(-50%);
  bottom: 93rem;
  padding: 7rem;
}
.adv_banner .box .content{
  border: 1px #ec0113 solid;
  border-radius: 16rem;
  padding: 35rem 12rem;
  text-align: left;
}
.adv_banner .box .content .desc{
  padding-left: 10rem;
  font-size: 30rem;
}
.adv_banner .box .content .desc .red{
  color: #cf0011;
}
.adv_banner .box .content .title{
  display: inline-block;
  line-height: 1;
  position: relative;
  font-size: 48.7rem;
  color: #cf0011;
  font-weight: bold;
  margin-bottom: 30rem;
  padding-left: 10rem;
}
.adv_banner .box .content .title:before{
  content: "";
  width: 235rem;
  height: 13rem;
  background-color: #f8eb48;
  left: 0px;
  bottom: -7rem;
  position: absolute;
  z-index: -3;
}
.pro_list{
  padding: 86rem 0rem;
}
.pro_list ul li{
  margin-bottom: 20rem;
  background-image: url(../images/iconbg_03.png);
  height: 331rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
  padding: 20rem 15rem 20rem 20rem;
  justify-content: space-between;
}
.pro_list ul li:nth-child(2n){
  background-image: url(../images/iconbg_06.png);
}
.pro_list ul li:last-child{
  margin-bottom: 0px;
}
.pro_list ul li .photo{
  width: 260rem;
  text-align: center;
  height: 258rem;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 15rem;
  overflow: hidden;
}
.pro_list ul li .photo .sold{
  position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 4;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pro_list ul li .content{
  width: 338rem;
  text-align: center;
}
.pro_list ul li .content .title{
  font-weight: bold;
  font-size: 32rem;
  min-height: 84rem;
}
.pro_list ul li .content .more{
  width: 298rem;
  height: 66.9rem;
  border-radius: 16rem;
  background:linear-gradient( 93deg,#ff000a,#ff7481);
  color: #fff;
  cursor: pointer;
  margin: 0px auto;
  border: 2rem #fff solid;
  margin-top: 30rem;
  box-shadow: 0px 0px 8px rgb(255 0 13 / 39%);
  line-height: 66.9rem;
}
.pro_list ul li .content .more .txt{
  background-image: linear-gradient(to bottom, #ffffff, #fdf9cc);
-webkit-background-clip: text;
color: transparent;
font-weight: bold;
letter-spacing: 4rem;
font-size: 36rem;
}
.p_frame {
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  z-index: 1000;
  left: 0px;
  top: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  display: none;
}

.p_frame .p_content {
  width: 547rem;
  position: relative;
  zoom: .8;
}

.p_frame .p_content .box {
  background: linear-gradient(to bottom, #ff8d59, #ff3d27);
  padding: 0rem 19rem 19rem;
  border-radius: 25rem;
}

.p_frame .p_content .box .title {
  font-size: 34rem;
  text-align: center;
  font-weight: 600;
  line-height: 1;
  padding: 28rem 0rem;
  color: #fff;
}

.p_frame .p_content .book {
  background: linear-gradient(to bottom, #fdf6eb, #f9e8d2);
  padding: 33rem 24rem 48rem;
  border-radius: 25rem;
}

.p_frame .p_content .book ul li {
  margin-bottom: 17rem;
}

.p_frame .p_content .book ul li .formbit {
  width: 100%;
  height: 76rem;
  line-height: normal;
  border-radius: 38rem;
  padding-left: 30rem;
  padding-right: 10rem;
  color: #945336;
  font-size: 30rem;
  border: 0px;
  outline: none;
}

.p_frame .p_content .book ul li .formbit::-webkit-input-placeholder {
  color: #945336;
}

.p_frame .p_content .book ul li:last-child {
  margin-bottom: 0px;
}

.p_frame .p_content .book ul li.no3 {
  gap: 13rem;
}

.p_frame .p_content .book ul li.no3 .formbit {
  flex: 1;
}

.p_frame .p_content .book ul li .sumbit {
  width: 269rem;
  height: 66rem;
  border-radius: 32rem;
  background: linear-gradient(to bottom, #fe7c52, #ec290d);
  border: 0px;
  outline: none;
  font-size: 36rem;
  letter-spacing: 5rem;
  color: #fff;
  font-weight: 600;
  line-height: 1;
}

.p_frame .p_content .book ul li.last {
  padding-top: 30rem;
}

.p_frame .p_content .closed {
  width: 70rem;
  margin: 10rem auto 0rem;
  cursor: pointer;
}

.p_frame.show {
  display: flex;
}

@media screen and (max-width: 750px) {
  .p_frame .p_content {
    zoom: 1;
  }
}